.icons {
    border: none;
    width: 100%;
    color: #000;
    border-top-style: solid;
    line-height: 0.1rem;
    margin: 10px 0 20px;
    font-size: 25px;
}

.icons span {
    background: #fff;
    padding: 0 20px;
    position: relative;
}

.icons span svg {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.center-thin {
    border-top-width: thin;
    text-align: center;
}

.center-medium {
    border-top-width: medium;
    text-align: center;
}

.start-dotted {
    border-top-style: dotted;
    text-align: start;
}
